{
	"page_text": "Эта комната была побольше первой и представляла собой помещение с каменным полом приблизительно четыре на четыре метра, облицованное старинным кирпичём и с довольно низким деревянным потолком метра 2 высотой. В одном углу стояла деревянная бочка прикрытая крышкой, на полу был деревянный люк с металической ручкой а у противоположной отверстию, из которого вылез %name%, стены была массивная стальная дверь",
	"choices": [
		{
			"text": "Осмотреть бочку",
			"next_pages": [ 202 ]
		},
		{
			"text": "Осмотреть дверь",
			"next_pages": [ 203 ]
		},
		{
			"text": "Осмотреть люк",
			"next_pages": [ 206 ]
		}
	]
}